/******************************培训班首页适配*********/
@media (min-width: 768px) {
	.pcontainer{width: 767px;margin: 0 auto;}
	.org-course .org-coursedetail{height:auto}
	.org-course .org-coursedetail .course-right{width: 60%;padding: 10px;}
	.org-coursedetail .course-right .course-con{height: 130px;}
	.org-coursedetail .course-right .course-con .con-n2 span:first-child,.org-coursedetail .course-right .course-con .con-n2 span:last-child{padding: 0px;width: 50%;}
    .org-course .org-coursedetail .course-left{width: 40%;}
    .org-course .org-coursedetail .course-left img{width: 300px;height:200px}
    .training-cnode2 .training-cnode2-left{width: 240px;}
    .training-cnode2 .training-cnode2-right{width: 66%;padding: 10px;}
    .psubhead span{display: none;}
}
@media (min-width: 992px) {
	.pcontainer{width: 990px;margin: 0 auto;}
	.org-course .org-coursedetail{height: 340px;}
	.org-course .org-coursedetail .course-right{width: 50%;}
	.org-course .org-coursedetail .course-left{width: 50%;}
	.org-course .org-coursedetail .course-left img{width: 460px;height: 300px;}
	.org-coursedetail .course-right .course-con .con-n2 span:first-child{width: 50%;}
	.org-coursedetail .course-right .course-con .con-n2 span:last-child{width: 50%;}
    .training-cnode2 .training-cnode2-left{width: 240px;}
    .training-cnode2 .training-cnode2-right{width: 72%;margin-left: 10px; }
    .tcourse-lcost{width: 140px;}
    .tcourse-lcost .training-fcost{width: 10px;}
    .psubhead span{width: 195px;display: inline;}
}
@media (min-width: 1200px) {
	.pcontainer{width: 1200px;margin: 0 auto;}
	.org-course .org-coursedetail{height: 340px;}
	.org-course .org-coursedetail .course-right{width: 50%;}
	.org-course .org-coursedetail .course-left{width: 50%;}
	.org-course .org-coursedetail .course-left img{width: 500px;height: 300px;}
    .training-cnode2 .training-cnode2-left{width:23%;}
    .training-cnode2 .training-cnode2-right{width: 76%;}
    .tcourse-lcost{width: 211px;}
    .psubhead span{width: 211px;display: inline;}
    .tcourse-lcost .training-fcost{width: 100px;}
}
/*在991和1199之间的屏幕*/
@media (max-width: 1199px) {
	.pcontainer{max-width: 1190px;margin: 0 auto;}
}
/*在768和991之间的屏幕*/
@media (max-width: 991px) {
	.pcontainer{max-width: 767px;margin: 0 auto;}
}
/*小于768的屏幕：改变布局*/
@media (max-width: 767px) {
	.pcontainer{max-width: 548px;margin: 0 auto;}
	.org-course .org-coursedetail{height: 100%;}
	.org-course .org-coursedetail .course-left{float: inherit;width: 100%;}
	.org-course .org-coursedetail .course-right{width: 100%;}
	.org-coursedetail .course-right .course-title{width: 50%;}
	.train-collect{width: 48%;text-align: right;}
	.org-coursedetail .course-right .course-bottom{width: 100%;text-align: right;padding: 10px 0px;margin-top:5px;}
	.course-bottom .training-buy{width: 120px;}
	.course-right .course-bottom .training-buy>a{margin-right: 12px;}
	.course-con{display: none;}
	.training{width: 240px;
    margin: 0 auto;
    height: 250px;
    -webkit-box-shadow: 0px 3px 3px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0px 3px 3px rgba(0, 0, 0, .2);
    box-shadow: 0px 3px 3px rgba(0, 0, 0, .2);}
	.training-cnode2{height: 280px;}
	.training-cnode2 .training-cnode2-left{width: 240px;margin: 0 auto;float:initial;}
	.training-cnode2 .training-cnode2-right{
    height: 54px;
    float: initial;
    margin: 0 auto;
    width: 240px;
    line-height: 54px;}
	.tcon-box .tbox-head{height: 33px;padding: 0px 10px;}
	.tcourse-lcost{padding: 0px;float: initial;width: 66px;}
	.tbox-body .pboxlist-head-actions>a{margin-right: 15px;}
	.tbox-body .course-desc{display: none;}
	.psubhead span{display: none;}
}
/*小于640的屏幕*/
@media (max-width: 640px) {
	.pcontainer{max-width: 620px;min-width: 320px;margin: 0 auto;width: 320px;}
    .org-course .org-coursedetail{height: 100%;}
    .org-course .org-coursedetail .course-left img{width: 285px;height: 200px;}
    .org-coursedetail .course-right .course-title{width: 75%;}
    .train-collect{width: 20%;text-align: right;}
}
